Bug 1304095 - RHEL-OSP install appears to stall at 69.0%
RHEL-OSP install appears to stall at 69.0%
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHELOSP (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ga
: 1.0
Assigned To: John Matthews
Thom Carlin
Dan Macpherson
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2016-02-02 16:12 EST by Thom Carlin
Modified: 2016-09-13 12:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-09-13 12:25:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2016-02-02 16:12:05 EST
Description of problem:

During install, RHEL-OSP task hangs at 69.0%

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install both ISOs
2. Log in to run both fusor installers
3. Deploy RHEL-OSP + CFME

Actual results:

Progress appears to stall at 69%

Expected results:

Successful install

Additional info:

Investigation revealed:
both Overcloud nodes deployed

Controller node has em1 + em2
overcloud-Controller-string1-string2 is CREATE_IN_PROGRESS

Compute node has eth0 +eth1
overcloud-Compute-string3-string4 is CREATE_COMPLETED

Both Overcloud nodes have /etc/default/grub GRUB_CMDLINE_LINUX=="no_timer_check crashkernel=auto console=ttyS0,115200n8 console=tty0 net.ifnames=0 rhgb quiet"

Both Overcloud nodes have:
yum list biosdevname
Loaded plugins: product-id, subscription-manager
Installed Packages
biosdevname.x86_64  0.6.1-2.el7 @anaconda/7.1

Looking at https://access.redhat.com/discussions/916973 and
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Networking_Guide Sections 8.6.2 and 8.10
it appears that biosdevname=0 also needs to be added to the GRUB_CMDLINE_LINUX
Comment 1 Thom Carlin 2016-02-02 16:17:29 EST
Eventually, received ERROR: deployment failed with status: CREATE_FAILED and reason: Create timed out for Actions::Fusor::Deployment::OpenStack::Deploy"
Comment 2 John Matthews 2016-06-14 15:52:38 EDT
Please re-test with OSP8
Comment 3 Thom Carlin 2016-07-13 09:00:37 EDT
Haven't seen this in QCI 1.2, moving to VERIFIED
Comment 9 errata-xmlrpc 2016-09-13 12:25:48 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.